{% extends "base.html" %} {% block content %}
<div class="col-xs-12 col-md-8 col-md-offset-2">
    <div class="panel panel-default panel-primary">
        <div class="panel-heading">
            <h4 class="panel-title">
                {% block registration_title %}{% endblock %}
            </h4>
        </div>
        <div class="panel-body">
            {% block registration_body %}{% endblock %}
        </div>
        <div class="panel-footer">
            {% block registration_footer %}{% endblock %}
        </div>
    </div>
</div>
{% endblock %}
